body,td {
	font-size: 9pt;
	color: #505050;
	font-family: Tahoma;
}
.text {
	font-size: 10pt;
}
td.menu {
	font-size: 12pt;
	color: Navy;
	font-family: Tahoma;
	font-weight : bold;
}
.news {
	font-size: 8pt;
	color: #25225B;
	font-family: Tahoma;
}
.newss {
	font-size: 8pt;
	color: #25225B;
	font-family: Tahoma;
}
.li {
	font-size: 8pt;
	color: #25225B;
	font-family: Tahoma;
}

/*
     FILE ARCHIVED ON 17:22:47 Feb 05, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:18:22 Dec 15, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 592.166 (4)
  captures_list: 285.853
  exclusion.robots.policy: 0.219
  RedisCDXSource: 4.255
  LoadShardBlock: 260.401 (3)
  load_resource: 1102.894
  exclusion.robots: 0.233
  PetaboxLoader3.resolve: 735.168
  esindex: 0.016
  CDXLines.iter: 17.242 (3)
*/